Table of Contents

## Name

gluDeleteQuadric - destroy a quadrics object

## C Specification

void gluDeleteQuadric( GLUquadric* quad )

eqn not supported

## Parameters

quad
  Specifies the quadrics object to be destroyed.

## Description

gluDeleteQuadric destroys the quadrics object (created with gluNewQuadric) and frees any memory it uses. Once gluDeleteQuadric has been called, quad cannot be used again.

## See Also

gluNewQuadric(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also